/*     127313 : 타이틀 텍스트      */
.title__127313__ {font-size:0}
.title__127313__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1b99d7;letter-spacing:-.03em;line-height:1.4em;
}
.title__127313__ p:before {content:'';position:absolute;background:#1b99d7;font-size:0}

.title__127313__.style_top p {padding-top:10px}
.title__127313__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__127313__.style_right p {padding-right:14px}
.title__127313__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__127313__.style_bottom p {padding-bottom:12px}
.title__127313__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__127313__.style_left p {padding-left:14px}
.title__127313__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__127313__.style_circle1 p {padding-left:18px}
.title__127313__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127313__.style_circle2 p {padding-left:18px}
.title__127313__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1b99d7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127313__ p {font-size:24px}
	.title__127313__.style_top p:before {width:24px}
	.title__127313__.style_right p:before {height:24px}
	.title__127313__.style_bottom p:before {width:24px}
	.title__127313__.style_left p:before {height:24px}
}

/*     127575 : 장문 텍스트      */
.textarea__127575__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__127575__ p {font-size:20px}
}

/*     124657 : 이미지      */
.img__124657__ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; }
.img__124657__ * {box-sizing:border-box;}
.img__124657__ a {display:block; text-decoration:none;}
.img__124657__ img {max-width:100%; vertical-align:top;}

